apiVersion: helm.toolkit.fluxcd.io/v2
kind: HelmRelease
metadata:
  name: istiod
  namespace: istio-system
spec:
  interval: 5m
  timeout: 10m
  dependsOn:
    - name: istio-base
      namespace: istio-system
